package Bio::MUST::Tools::TreeParsing;
# ABSTRACT: Scripts for parsing trees
# CONTRIBUTOR: Mick VAN VLIERBERGHE <mvanvlierberghe@doct.uliege.be>
$Bio::MUST::Tools::TreeParsing::VERSION = '0.210200';
use strict;
use warnings;

1;

__END__

=pod

=head1 NAME

Bio::MUST::Tools::TreeParsing - Scripts for parsing trees

=head1 VERSION

version 0.210200

=head1 DESCRIPTION

Scripts for parsing (and splitting) phylogenetic trees.

More details can be found in Van Vlierberghe et al. (2021) Broadly sampled
orthologous groups of eukaryotic proteins for the phylogenetic study of
plastid-bearing lineages (submitted to BMC Research Notes).

=head1 AUTHOR

Denis BAURAIN <denis.baurain@uliege.be>

=head1 CONTRIBUTOR

=for stopwords Mick VAN VLIERBERGHE

Mick VAN VLIERBERGHE <mvanvlierberghe@doct.uliege.be>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2021 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut
